
body, #tinymce{ 
  font-size:14px;
  font-family: 'Open Sans', sans-serif;
  color:#737373;
  line-height:1.6em;
margin:0; padding:0; border:0; word-wrap: break-word; }

a{ color:#04a756; text-decoration:none; outline:none; }
a:hover, a:active{ color:#04a756; text-decoration:underline; outline:none; }
hr, #tinymce hr{ border-top:1px dashed #303139; margin:10px 0; border-bottom:none; border-left:none; border-right:none; }
ul, #tinymce ul, ol, #tinymce ol{  }
li, #tinymce li{  }
ul li, #tinymce ul li{  }
ol li, #tinymce ol li{  }

p, #tinymce p{ padding:5px 0; margin:0; }
.h1, #tinymce .h1, h1, #tinymce h1{ font-size:2.500em; padding:10px 0; margin:0; font-weight:700; color:#04a756; text-transform:uppercase; font-family: 'Open Sans', sans-serif;line-height: 1.05em }
.h2, #tinymce .h2, h2, #tinymce h2{ font-size:2.143em; padding:10px 0; margin:0; font-weight:700; color:#04a756; text-transform:uppercase; font-family: 'Open Sans', sans-serif; line-height: 1.05em }
.h3, #tinymce .h3, h3, #tinymce h3{ font-size:1.786em; padding:10px 0; margin:0; font-weight:700; color:#04a756; text-transform:uppercase; font-family: 'Open Sans', sans-serif; line-height: 1.05em }
.h4, #tinymce .h4, h4, #tinymce h4{ font-size:1.429em; padding:10px 0; margin:0; font-weight:700; color:#04a756; text-transform:uppercase; font-family: 'Open Sans', sans-serif; }
.h5, #tinymce .h5, h5, #tinymce h5{ font-size:1.429em; padding:10px 0; margin:0; font-weight:700; color:#444444; text-transform:uppercase; font-family: 'Open Sans', sans-serif; }
.h6, #tinymce .h6, h6, #tinymce h6{ font-size:1.143em; padding:10px 0; margin:0; font-weight:700; color:#04a756; text-transform:uppercase; font-family: 'Open Sans', sans-serif; }

/* Button */
.zyberButton, #tinymce .zyberButton, .extendedFormSurveyView input[type="submit"], .guestBook-formBlock input[type="submit"]{
  color: #fff;
  font-size:1.000em;
  line-height:1.000em;
  border: none;
  font-family: 'Open Sans', sans-serif;
  background: #04a756;
  padding:15px 15px;
  text-transform:uppercase;
  
font-weight:normal; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.zyberButton:hover, #tinymce .zyberButton:hover, .extendedFormSurveyView input[type="submit"]:hover, .guestBook-formBlock input[type="submit"]:hover{
  color:#fff;
  background:#25282a;
  text-decoration: none;
}
.zyberButton:active, #tinymce .zyberButton:active, .extendedFormSurveyView input[type="submit"]:active, .guestBook-formBlock input[type="submit"]:active{
  position: relative;
  top: 1px;
}

/* Alternative Button */
.zyberButtonAlt, #tinymce .zyberButtonAlt{
  color: #fff;
  font-size:1.000em;
  line-height:1.00em;
  border: none;
  font-family: 'Open Sans', sans-serif;
  background: #25282a;
  padding:15px 15px;
  text-transform:uppercase;
  
font-weight:normal; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover{
  color:#fff;
  background:#04a756;
  text-decoration: none;
}
.zyberButtonAlt:active, #tinymce .zyberButtonAlt:active{
  position: relative;
  top: 1px;
}

/* Large Button */
.zyberButtonLrg, #tinymce .zyberButtonLrg{
  color: #fff;
  font-size:1.563em;
  line-height:1.563em;
  border: none;
  font-family: 'Open Sans', sans-serif;
  background: #04a756;
  padding:17px 20px;
  text-transform:uppercase;
   
font-weight:normal; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover{
  color:#fff;
  background:#25282a;
  text-decoration: none;
}
.zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
  position: relative;
  top: 1px;
}